
@import url(http://fonts.googleapis.com/css?family=Raleway+Dots);
@import url(http://fonts.googleapis.com/css?family=Advent+Pro:400,200,700);
@import url(http://weloveiconfonts.com/api/?family=entypo);

/* entypo */
[class*="entypo-"]:before {
  font-family: 'entypo', sans-serif;
}
@font-face {font-family: Montserrat;src: url(../fonts/Montserrat-Regular.otf);}

body {
	margin: 0 auto;
	font-family: Montserrat;
}

/* Reset default settings */
ul, menu, dir, p {
    display: block;
    list-style-type: disc;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
}

ul, li {
	list-style-type: square;
	line-height: 1.5;
}

a {
	color: #60afaf;
	text-decoration: none;
	-webkit-transition: color 0.5s ease;
	        transition: color 0.5s ease;
}

a:hover {
	color: #f15a4f;
}

/*** Generic Style ***/
.text-wht {
	color: #fff;
}

.text-blk {
	color: #000;
}

.bg-gray {
	background-color: #aaa;
}

.spacer {
	margin: 25px;
}

.spacer-hidden {
	margin: 15px;
	display: none;
}

.bg-pattern1 {
	background: url(../img/bg-pattern1.png) repeat;
}

.padder {
	padding-top: 170px;
}

/*** Navigation ***/
.nav {
	width: 100%;
	height: 40px;
	/*background-color: #244141;*/
	background-color: rgba(36,65,65,0.9);
	top: 0;
	text-align: center;
	margin: auto;
	position: fixed;
	z-index: 99999;
}

.nav-item, .nav-item-inactive {
	font-size: 0.85em;
	display: inline-block;
	width: 180px;
	height: 30px;
	padding-top: 10px;
	margin-bottom: 0px;
	text-transform: uppercase;
	color: #fff;
	-webkit-transition: 0.3s ease;
	        transition: 0.3s ease;
}

.nav-item:hover {
	background-color: #325e5e;
}

/*** Header ***/
.header {
	background: url(../img/header-image.jpg) no-repeat center center;
    background-size: cover;
    width: 100%;
    height: 600px;
	text-align: center;
	color: #fff;
}

.header-title {
	font-size: 3.5em;
	text-transform: uppercase;
	font-weight: 400;
	width: 100%;
}

.header-caption {
	font-size: 1.5em;
	margin-bottom: 10px;
	width: 100%;
}

/*** Main Content ***/
.content {
	max-width: 900px;
	margin: auto;
	text-align: center;
}

.heading-blk {
	display: inline-block;
	background-color: #fff;
	font-size: 1.5em;
	color: #000;
	border-style: solid;
	border-width: 4px;
	padding: 8px;
	width: 180px;
	text-transform: uppercase;
	text-align: center;
	margin: 25px;
}

.heading-wht {
	display: inline-block;
	font-size: 1.5em;
	color: #fff;
	border-style: solid;
	border-width: 4px;
	padding: 8px;
	width: 180px;
	text-transform: uppercase;
	text-align: center;
	margin: 25px;
}

.content-body {
	line-height: 1.5;
	margin-bottom: 25px;
}
/* Grid Items */
.grid {
	width: 1000px;
	height: 1000px;
	text-align: center;
	line-height: 1.5;
}

.grid-item {
	width: 450px;
	height: 425px;
}

.grid-title {
	display: inline-block;
	font-size: 1.5em;
	color: #fff;
	border-style: solid;
	border-width: 4px;
	padding: 8px;
	width: 180px;
	text-transform: uppercase;
	text-align: center;
	margin-top: 180px;
}

.grid-text {
	text-align: left;
}

.grid-list {
	padding-top: 40px;
}

.grid-padding {
	margin: 15px;
}

.grid-text-pad {
	padding-top: 65px;
	line-height: 2;
}

.row1-pic {
	background: url(../img/row-1.jpg) no-repeat center center;
    background-size: cover;
  	background-size: cover;
}

.row2-pic {
	background: url(../img/row-2.jpg) no-repeat center center;
    background-size: cover;
  	background-size: cover;
}

.heading-large {
	width: 300px;
}

/* Divider Message */
.message {
	width: 100%;
	background-color: #808080;
	color: #fff;
	float: left;
	height: 100px;
	text-align: center;
	display: inline;
	padding-top: 35px;
}

.message-content {
	text-transform: uppercase;
	font-size: 1.5em;
	padding: 15px;
}

/*** Footer ***/
.footer-container {
	background-color: #ccc;
	width: 100%;
	text-align: center;
	padding-bottom: 25px;
}
.footer-title {
	width: 100%;
}

.footer-content {
	max-width: 900px;
	display: inline-block;
}

.footer-container #services {
	text-align: left;
    -webkit-transform: translatez(0);
        -ms-transform: translatez(0);
            transform: translatez(0);
}

.footer-container #services li {
	width: 40px;
	height: 40px;
	display: inline-block;
	margin-right: 15px;
	list-style: none;
}

.footer-container #services li div {
	width: 40px;
	height: 40px;
	font-size: 1em;
	text-align: center;
	line-height: 40px;
	-webkit-transition: all .5s ease;
	        transition: all .5s ease;
	cursor: pointer;
}

.footer-container #services li div#fb {
	background-color: #fff;
	border-radius: 100px;
	border-width: 1px;
	border-style: solid;
	color: #3b5998;
}

.footer-container #services li div#ph {
	background-color: #fff;
	border-radius: 100px;
	border-width: 1px;
	border-style: solid;
	color: #007bb5;
}

.footer-container #services li div#ma {
	background-color: #fff;
	border-radius: 100px;
	border-width: 1px;
	border-style: solid;
	color: #16a1db;
}

.footer-container #services li div#fb:hover {
	-webkit-transform: rotate(360deg);
	    -ms-transform: rotate(360deg);
	        transform: rotate(360deg);
	background-color: #3b5998;
	color: #fff;
}

.footer-container #services li div#ph:hover {
	-webkit-transform: rotate(360deg);
	    -ms-transform: rotate(360deg);
	        transform: rotate(360deg);
	background-color: #007bb5;
	color: #fff;
}

.footer-container #services li div#ma:hover {
	-webkit-transform: rotate(360deg);
	    -ms-transform: rotate(360deg);
	        transform: rotate(360deg);
	background-color: #16a1db;
	color: #fff;
}

.wht-bg {
	background-color: #fff;
}

.contact-details {
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.contact-item1, .contact-item2 {
	width: 450px;
	height: 300px;
}

/*** Gallery Page ***/
.gallery { 
  	padding: .5vw;
  	font-size: 0;
  	display: -ms-flexbox;
  	-ms-flex-wrap: wrap;
  	-ms-flex-direction: column;
  	-webkit-flex-flow: row wrap; 
  	-ms-flex-flow: row wrap; 
  	    flex-flow: row wrap; 
  	display: -webkit-box;
  	display: -webkit-flex;
  	display: flex;
}
.gallery div { 
  	-webkit-box-flex: auto;
  	-ms-flex: auto;
  	-webkit-flex: auto;
  	        flex: auto; 
  	width: 200px; 
  	margin: .5vw; 
}
.gallery div img { 
  	width: 100%; 
  	height: auto; 
  	opacity: 0.8; 
  	filter: alpha(opacity=80);
}

.gallery div img:hover {
	cursor: pointer;
	opacity: 1;
	filter: alpha(opacity=100);
}



/*** Contact Page ***/
.contact-form {
	margin-bottom: 25px;
}

.contact-message {
	max-width: 600px;
	color: #333;
	height: 20vh;
	min-height: 160px;
	line-height: 1.5;
	margin: 10px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.contact-textbox {
	min-width: 290px;
	height: 20px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	padding-left: 5px;
	color: #888;
	border-color: #60afaf;
	border-style: solid;
	border-width: 1px;
	font-size: 0.8em;
}

.contact-form textarea {
	height: 120px;
}

.form-message {
	font-style: italic;
	color: #888;
	font-size: 0.8em;
}

.contact-btn {
	width: 145px;
	margin-top: 15px;
	margin-bottom: 5px;
}

.contact-btn-l {
	margin-left: 5px;
	margin-right: 2.5px;
}

.contact-btn-r {
	margin-right: 5px;
	margin-left: 2.5px;
}

input[type=submit] {
	font-size: 0.9em;
    border-radius: 0px;
    height: 25px;
    border: 0;
	color: #fff;
    background: #325e5e;
    -webkit-transition: 0.3s ease-in-out;
            transition: 0.3s ease-in-out;
	cursor: pointer;
}
input[type=submit]:hover {
    background: #60afaf;
}

input[type=reset] {
	font-size: 0.9em;
    border-radius: 0px;
    height: 25px;
    border: 0;
	color: #fff;
    background: #325e5e;
    -webkit-transition: 0.3s ease-in-out;
            transition: 0.3s ease-in-out;
	cursor: pointer;
}
input[type=reset]:hover {
    background: #60afaf;
}

/*** Responsive Styles ***/
@media (max-width: 991px) {
	.grid-padding {
		padding-top: 80px;
	}
	.contact-details {
		text-align: center;
		padding-bottom: 10px;
	}
	.footer-container #services {
		text-align: center;
	}
	.spacer-hidden {
		display: block;
	}
}
@media (max-width: 899px) {
	.grid {
		margin: 0 auto;
		text-align: center;
		display: inline-block;
	}
	.grid-padding {
		padding-top: 60px;
	}
}
@media screen and (max-width: 655px) {
	.message {
		padding-top: 12px;
		padding-bottom: 3px;
	}
}
@media screen and (max-width: 548px) {
	.header {
		height: 300px;
	}
	.padder {
		padding-top: 75px;
	}
	.header-title {
		font-size: 2.5em;
	}
	.header-caption {
		font-size: 1em;
	}
	.nav-item {
		width: 120px;
	}
	.nav-item-inactive {
		width: 120px;
	}
	.grid-padding {
		padding-top: 30px;
	}
}
@media screen and (max-width: 485px) {
	.grid-padding {
		padding-top: 0px;
	}
	.contact-item2 {
		width: 100%;
	}
}

@media screen and (max-width: 450px) {
	.grid-padding {
		padding-top: 0px;
	}
}

@media screen and (max-width: 400px) {
  	.gallery div { margin: 0; }
  	.gallery { padding: 0; }
	.contact-item2 {
		width: 280px;
		height: 200px;
	}
}